.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1104px;
	min-height: 525.9374999999998px;
	margin-left: auto;
	margin-right: auto;
	padding: 319px 16px 355.0625000000002px 80px;
}

#u15912
{
	z-index: 136;
	width: 1400px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: -4px;
	left: -100px;
	background: transparent url("../images/nv_art_background1-u15912-fr.jpg") no-repeat right bottom;
	background-size: cover !important;
}

#u15970
{
	z-index: 145;
	width: 1400px;
	height: 99px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 2px 3px rgba(41, 41, 41, 0.5);
	-webkit-box-shadow: 0px 2px 3px -1px rgba(41, 41, 41, 0.5);
	box-shadow: 0px 2px 3px rgba(41, 41, 41, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #111111;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: -4px;
	left: -100px;
}

#u15926
{
	z-index: 170;
	width: 215px;
	position: fixed;
	top: 5px;
	left: 80px;
}

#u16051-4
{
	z-index: 162;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 541px;
}

#u15921-4
{
	z-index: 146;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 623px;
}

#u16051-4:hover,#u15921-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u16051-4:hover p,#u15921-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u15914-4
{
	z-index: 158;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 720px;
}

#u15921-4.MuseLinkActive,#u15914-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u15921-4.MuseLinkActive p,#u15914-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u16002-4
{
	z-index: 166;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 831px;
}

#u15914-4.MuseLinkActive,#u16002-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u15914-4.MuseLinkActive p,#u16002-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u16149-4
{
	z-index: 150;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 947px;
}

#u16002-4.MuseLinkActive,#u16149-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u16002-4.MuseLinkActive p,#u16149-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u16155-4
{
	z-index: 154;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 1057px;
}

#u16149-4.MuseLinkActive,#u16155-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u16155-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u16149-4.MuseLinkActive p,#u16155-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u16140-4
{
	z-index: 141;
	width: 581px;
	min-height: 59px;
	background-color: transparent;
	text-align: left;
	font-size: 46px;
	color: #FFFFFF;
	line-height: 55px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 170px;
	left: 80px;
}

#u16140-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	margin: 0px;
}

#u16140-4:hover p
{
	font-family: questrial, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u15960-4
{
	z-index: 137;
	width: 1050px;
	min-height: 34px;
	text-align: left;
	font-size: 22px;
	color: #7DD00D;
	line-height: 26px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 227px;
	left: 80px;
}

#u16433-4
{
	z-index: 80;
	width: 294px;
	min-height: 59px;
	text-align: center;
	font-size: 44px;
	color: #333333;
	line-height: 53px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-left: 768px;
	position: relative;
}

#pu16665-20
{
	width: 0.01px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u16665-20
{
	z-index: 2;
	width: 711px;
	min-height: 472px;
	font-size: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u16665-2,#u16665-3,#u16665-5,#u16665-7,#u16665-8,#u16665-10,#u16665-11,#u16665-13,#u16665-14,#u16665-16,#u16665-17
{
	line-height: 20px;
}

#u16665-18
{
	line-height: 19px;
}

#u16360
{
	z-index: 22;
	width: 294px;
	height: 336px;
	border-color: #000000;
	background-color: #EAECED;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 769px;
}

#widgetu16392
{
	z-index: 23;
	width: 0.01px;
	height: 326px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 779px;
}

#widgetu16393
{
	z-index: 24;
	width: 270px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu16393.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 0px -10000px 0px 0px;
}

#u16396-4
{
	z-index: 25;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	color: #006837;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16397-4
{
	z-index: 29;
	width: 258px;
	min-height: 24px;
	border-color: #EAECED;
	background-color: #FFFFFF;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	padding: 6px;
	text-align: left;
	font-size: 12px;
	color: #555555;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu16393.non-empty-st #u16397-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #DCDFE0;
	background-color: #FFFFFF;
	margin: 23px -10001px -1px -1px;
}

#widgetu16393.non-empty-st #u16397-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16411
{
	z-index: 33;
	width: 270px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 1px;
}

#widgetu16411.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 75px -10000px 0px 0px;
}

#u16412-4
{
	z-index: 34;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	color: #006837;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#widgetu16411.fld-err-st #u16412-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u16415-4
{
	z-index: 38;
	width: 258px;
	min-height: 24px;
	border-color: #EAECED;
	background-color: #FFFFFF;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	padding: 6px;
	text-align: left;
	font-size: 12px;
	color: #555555;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu16411.non-empty-st #u16415-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #DCDFE0;
	background-color: #FFFFFF;
	margin: 23px -10001px -1px -1px;
}

#widgetu16393.fld-err-st #u16397-4,#widgetu16411.fld-err-st #u16415-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 258px;
	margin: 23px -10001px -1px -1px;
}

#widgetu16411.non-empty-st #u16415-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16393_input,#widgetu16393_prompt,#widgetu16411_input,#widgetu16411_prompt
{
	width: 258px;
	min-height: 24px;
	color: #555555;
	text-align: left;
	font-family: lato, sans-serif;
	font-size: 12px;
	font-weight: 400;
	padding: 6px;
}

#u16408-4
{
	z-index: 42;
	width: 223px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 102px;
}

#widgetu16392.frm-sub-st #u16408-4 p
{
	color: #FFFFFF;
	text-align: center;
	line-height: 1;
	font-size: 14px;
	font-family: muli, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u16409-4
{
	z-index: 46;
	width: 223px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 102px;
}

#widgetu16392.frm-subm-err-st #u16409-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: muli, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u16421-4
{
	z-index: 50;
	width: 223px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	text-align: left;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 102px;
}

#widgetu16392.frm-sub-st #u16408-4,#widgetu16392.frm-subm-err-st #u16409-4,#widgetu16392.frm-subm-ok-st #u16421-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 36px;
}

#widgetu16392.frm-subm-ok-st #u16421-4 p
{
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: muli, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u16410-17
{
	z-index: 54;
	min-height: 38px;
	width: 120px;
	background: url("../images/u16410-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
}

#u16410-17:hover
{
	background: url("../images/u16410-17-r.png") no-repeat 0px 0px;
}

#u16410-17:active
{
	background: url("../images/u16410-17-m.png") no-repeat 0px 0px;
}

#widgetu16392.frm-sub-st #u16410-17
{
	background: url("../images/u16410-17-fs.png") no-repeat 0px 0px;
}

#widgetu16416
{
	z-index: 71;
	width: 270px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 1px;
}

#widgetu16416.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 150px -10000px 0px 0px;
}

#u16420-4
{
	z-index: 72;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	color: #006837;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#widgetu16393.fld-err-st #u16396-4,#widgetu16416.fld-err-st #u16420-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu16393.fld-err-st #u16396-4 p,#widgetu16393.fld-err-st #u16396-4 span,#widgetu16411.fld-err-st #u16412-4 p,#widgetu16411.fld-err-st #u16412-4 span,#widgetu16416.fld-err-st #u16420-4 p,#widgetu16416.fld-err-st #u16420-4 span
{
	color: #ED1C24;
}

#u16417-4
{
	z-index: 76;
	width: 258px;
	min-height: 73px;
	border-color: #EAECED;
	background-color: #FFFFFF;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	padding: 6px;
	text-align: left;
	font-size: 12px;
	color: #555555;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu16416.non-empty-st #u16417-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #DCDFE0;
	background-color: #FFFFFF;
	margin: 23px -10001px -1px -1px;
}

#widgetu16416.fld-err-st #u16417-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 73px;
	width: 258px;
	margin: 23px -10001px -1px -1px;
}

#widgetu16416.non-empty-st #u16417-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16393.fld-err-st #u16397-4 *,#widgetu16411.fld-err-st #u16415-4 *,#widgetu16416.fld-err-st #u16417-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu16416_input,#widgetu16416_prompt
{
	width: 258px;
	min-height: 73px;
	color: #555555;
	text-align: left;
	font-family: lato, sans-serif;
	font-size: 12px;
	font-weight: 400;
	padding: 6px;
}

#widgetu16393.fld-err-st #widgetu16393_input,#widgetu16393.fld-err-st #widgetu16393_prompt,#widgetu16411.fld-err-st #widgetu16411_input,#widgetu16411.fld-err-st #widgetu16411_prompt,#widgetu16416.fld-err-st #widgetu16416_input,#widgetu16416.fld-err-st #widgetu16416_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu16393.non-empty-st #widgetu16393_prompt,#widgetu16393.focus-st #widgetu16393_prompt,#widgetu16411.non-empty-st #widgetu16411_prompt,#widgetu16411.focus-st #widgetu16411_prompt,#widgetu16416.non-empty-st #widgetu16416_prompt,#widgetu16416.focus-st #widgetu16416_prompt
{
	visibility: hidden;
}

#u17260
{
	z-index: 84;
	width: 1400px;
	height: 241px;
	border-style: none;
	border-color: transparent;
	background-color: #7DD00D;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -50%;
}

#u25205
{
	z-index: 85;
	width: 1082px;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: -531px;
}

#pu17234
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u17234
{
	z-index: 92;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: -519px;
}

#u17234:hover
{
	margin: 0px 0px 0px -519px;
	background: transparent url("../images/nv_art_website_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u17327-6
{
	z-index: 86;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: -531px;
}

#pu17240
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u17240
{
	z-index: 100;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: -356px;
}

#u17240:hover
{
	margin: 0px 0px 0px -356px;
	background: transparent url("../images/nv_art_mobile_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u17288-6
{
	z-index: 94;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: -368px;
}

#pu17242
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u17242
{
	z-index: 112;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: -193px;
}

#u17242:hover
{
	margin: 0px 0px 0px -193px;
	background: transparent url("../images/nv_art_branddevelopment_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u17293-4
{
	z-index: 108;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: -205px;
}

#pu17244
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u17244
{
	z-index: 106;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: -30px;
}

#u17244:hover
{
	margin: 0px 0px 0px -30px;
	background: transparent url("../images/nv_art_digitalprint_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u17314-4
{
	z-index: 102;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: -42px;
}

#pu17246
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 652px;
}

#u17246
{
	z-index: 120;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: 133px;
}

#u17246:hover
{
	margin: 0px 0px 0px 133px;
	background: transparent url("../images/nv_art_offset_digital_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u17317-6
{
	z-index: 114;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: 121px;
}

#pu17248
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 815px;
}

#u17248
{
	z-index: 126;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: 296px;
}

#u17248:hover
{
	margin: 0px 0px 0px 296px;
	background: transparent url("../images/nv_art_emailmarketing_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u17320-4
{
	z-index: 122;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: 284px;
}

#pu17250
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 978px;
}

#pu17234_position_content,#pu17240_position_content,#pu17242_position_content,#pu17244_position_content,#pu17246_position_content,#pu17248_position_content,#pu17250_position_content
{
	margin-top: -994px;
	margin-bottom: 1127px;
}

#u17250
{
	z-index: 134;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: 459px;
}

#u17250:hover
{
	margin: 0px 0px 0px 459px;
	background: transparent url("../images/nv_art_fastturnaround_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u17323-6
{
	z-index: 128;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: 447px;
}

#u23859
{
	z-index: 172;
	width: 1400px;
	height: 55px;
	border-style: none;
	border-color: transparent;
	background-color: #222222;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -50%;
}

#u23868
{
	z-index: 205;
	width: 2px;
	height: 55px;
	border-style: none;
	border-color: transparent;
	background-color: #333333;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: 391px;
}

#u25199
{
	z-index: 218;
	width: 18px;
	position: fixed;
	bottom: 18px;
	left: 50%;
	margin-left: 410px;
}

#u25195
{
	z-index: 214;
	width: 18px;
	position: fixed;
	bottom: 19px;
	left: 50%;
	margin-left: 444px;
}

#u25197
{
	z-index: 216;
	width: 18px;
	position: fixed;
	bottom: 18px;
	left: 50%;
	margin-left: 479px;
}

#u25193
{
	z-index: 212;
	width: 18px;
	position: fixed;
	bottom: 18px;
	left: 50%;
	margin-left: 512px;
}

#u23861-4
{
	z-index: 177;
	width: 43px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #AFAEAE;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -521px;
}

#u23861-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -521px;
}

#u23863-4
{
	z-index: 185;
	width: 35px;
	text-align: center;
	font-size: 13px;
	color: #AFAEAE;
	line-height: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -485px;
}

#u23862-4
{
	z-index: 181;
	width: 60px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #AFAEAE;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -450px;
}

#u23862-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -450px;
}

#u23864-4
{
	z-index: 189;
	width: 35px;
	text-align: center;
	font-size: 13px;
	color: #AFAEAE;
	line-height: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -395px;
}

#u23866-4
{
	z-index: 197;
	width: 115px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #AFAEAE;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -358px;
}

#u23866-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -358px;
}

#u23865-4
{
	z-index: 193;
	width: 35px;
	text-align: center;
	font-size: 13px;
	color: #AFAEAE;
	line-height: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -249px;
}

#u23867-4
{
	z-index: 201;
	width: 138px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #AFAEAE;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -210px;
}

#u23867-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -210px;
}

#u16155-4.MuseLinkActive p,#u23861-4:hover p,#u23862-4:hover p,#u23866-4:hover p,#u23867-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u23878-6
{
	z-index: 206;
	width: 271px;
	min-height: 16px;
	color: #AFAEAE;
	text-align: right;
	font-size: 10px;
	line-height: 16px;
	position: fixed;
	bottom: 17px;
	left: 50%;
	margin-left: 3px;
}

#u23878-2
{
	color: #AFAEAE;
}

#u23860-4
{
	z-index: 173;
	width: 92px;
	min-height: 16px;
	color: #AFAEAE;
	text-align: right;
	font-size: 10px;
	line-height: 16px;
	position: fixed;
	bottom: 17px;
	left: 50%;
	margin-left: 277px;
}

#page .verticalspacer
{
	clear: both;
}

